[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.OnEndSession

OnEndSession - Event handler for the end of the session

## Declaration

Source position: forms.pp line 1542

`published property TApplicationProperties.OnEndSession: TNotifyEvent read FOnEndSession write SetOnEndSession;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.